@charset "utf-8";
.board-info .pull-left div .checkbox.pull-left { margin-left:20px; }


/*  ####################################### 게시판 스타일 수정 gallery_list  #######################################*/
.gallery_list_1 .row.gallery-boxes-in{ width:100%; padding:15px 0; /* border-bottom:solid 1px #ddd;  */vertical-align:top; width:100%; margin:0 auto; }
/* .gallery_list_1 .row.gallery-boxes-in:nth-child(even){ background:#fafafa } */
.gallery_list_1 .gallery-boxes{ /* border-top:solid 1px #999;  */}
/* .gallery_list_1 .row.gallery-boxes-in:hover{ background:#f6f6f6; } */
/* .gallery_list_1 .row.gallery-boxes-in:hover a strong{ color:#ed3135; }  */
.gallery_list_1 .row.gallery-boxes-in.small{ padding:0; min-height:10px; margin:0; }
.gallery_list_1 .row.gallery-boxes-in.small .md-margin-bottom-30 .gallery-list-title{ margin:0 auto; padding:0; }
.gallery_list_1.hotel .row.gallery-boxes-in:hover{ background:none; }
.gallery_list_1.hotel .row.gallery-boxes-in .col-sm-6.md-margin-bottom-30:hover strong.title{ color:#1054d1; }

.gallery_list_1 .gallery-list-eb .gallery-img { overflow: hidden; height: 135px; width:100%; margin:0 auto; padding:0; border:solid 5px #f9f9f9; padding:0; background:#fff; }
.gallery_list_1 .gallery-list-eb .gallery-list-sub { padding:3px 0 8px 5%;  width:100%;  margin:0; overflow:hidden; }
.gallery_list_1 .gallery-list-eb .gallery-img.block{ /* display:none */ }
.gallery_list_1 .gallery-list-eb .gallery-list-sub.block{ width:100%; margin:0 auto; text-align:center;  }
.gallery_list_1.hotel .gallery-list-eb .gallery-img{  width:18%; margin-right:2%; }
.gallery_list_1.hotel .gallery-list-eb .gallery-list-sub{  width:72%; padding:0 0 0 0; }

.gallery_list_1 .img-responsive{ /* width:160px */ } 
.gallery_list_1 .gallery-list-sub strong.color-red{ position:absolute; top:5px; left:4px; }
.gallery_list_1 .gallery-list-sub strong.title{ font:bold 14px/18px Dotum; color:#222; display:block;  text-align:center; margin:5px 0 3px 0; width:95%; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; word-break:break-all; }
.gallery_list_1 .gallery-list-sub strong.title a{ margin:0 auto 8px; border-color:#cbd8e9; color:#3e7ecd  }
.gallery_list_1 .input-group{ margin-bottom:10px; }
.gallery_list_1 .input-group.row_2{ display:block; width:100%; }
.gallery_list_1 .input-group.row_2 > div{ float:left; width:48%; vertical-align:top; margin:0 0 10px 2%; }
.gallery_list_1 .input-group.row_2 > div:first-child{ width:50%;  margin:0 0 10px 0 }
.gallery_list_1 .input-group.row_2 > div .input-group-btn{ display:inline-block; float:left; width:20%; }
.gallery_list_1 .input-group.row_2 > div .input-group-btn .big.btn-default.btn{ padding:6px 0; width:100%; border-right:none }
.gallery_list_1 .input-group.row_2 > div .form-control{ width:80%;  }
.form-control{ margin:0 0 10px 0; }

.board-list_wrap .gallery_list_1 .gallery-list-sub strong.title{ margin:0 auto; }
.board-list_wrap .gallery_list_1 .gallery-list-eb .gallery-list-sub { padding:0 0 8px 0;  }
.board-list_wrap label.checkbox{ display:none;  }
.board-list_wrap .gallery_list_1.hotel .col-sm-6.md-margin-bottom-30{ width:100%; }
.board-list_wrap .gallery_list_1 .gallery-list-eb .gallery-img{ margin:0 auto -10px ; height:50px; border:solid 0px #f9f9f9; padding:0 3% }
.board-list_wrap .gallery_list_1 .gallery-list-sub strong.title a{ margin:0 auto; text-align:center; color:#7082b4  }

.board-list_wrap .gallery-list-eb{ margin-top:20px; }
.board-list_wrap .gallery_list_1 .gallery-list-eb{ margin-top:0; }
.board-list_wrap .table-list-eb{ margin-top:19px; }
.board-list_wrap.fixed .gallery-list-eb{ margin-top:0; }
.board-list_wrap.fixed .table-list-eb{ margin-top:0px; }

.board-list_wrap .gallery-list-eb .gallery-list-title{ margin:0 auto 10px; }
.board-list_wrap .gallery-list-eb .gallery-list-title a{ display:inline-block; font:normal 11px/18px Dotum; color:#333; letter-spacing:-0.5px; text-align:center; padding:0; margin:0 auto; border:none }
.gallery-list-title a p:first-child{ text-overflow: ellipsis; white-space: nowrap; overflow:hidden;word-wrap: normal; }
.board-list_wrap .td-name{ display:none }
.td-name{ /* text-align:center; */ }
.td-name b{ font:normal 11px/14px Dotum; color:#666; }
.icon_new_1{ display:inline; font:normal 11px Arial; color:#ff4f64; }
.td-num.hidden-md.hidden-sm.watch{ font-size:11px; color:#777 }
.td-num.hidden-md.hidden-sm.watch:after{ content:"\f06e"; font:normal 12px 'FontAwesome',Arial; display:inline-block; padding:0 5px; color:#999 }

.board-view-sns{ margin:20px 0 !important; }
.social-icons-color li a{ opacity:1 }
.board-view-act{ display:none }
.board-list_wrap .view-top-btn{ padding:0 !important; margin:0 }
/* .board-list_wrap .sound_only{ position:relative; top:auto; left:auto; right:auto; } */


/* .gallery_list_1 .board_tab{ display:none } 
.gallery_list_1 .board_tab a{ padding:6px 3px 2px 3px;  min-width:60px;  font:normal 12px/16px Dotum;  }
*/
.gallery-list-sub .event1{ position:relative; display:block; font:normal 12px/16px Dotum; color:#333; padding:2px 0; width:80%; margin:0 auto; }
.gallery-list-sub .event1:after{ content:""; display:block; clear:both }
.gallery-list-sub .event1.apply_date{ width:80%; margin:7px auto 3px; display:inline-block; text-align:center; color:#f15b2d; background:#fff; border:solid 1px #fbc9b1; padding:2px 0 4px 0; font:normal 12px/12px Malgun Gothic; border-radius:20px; letter-spacing:-1px; }
.event_info_wrap .event1.apply_date{ width:140px; margin:0; display:inline-block; text-align:center; color:#f15b2d; background:#fff; border:solid 1px #fbc9b1; padding:2px 0 4px 0; font:normal 12px/12px Malgun Gothic; border-radius:20px; letter-spacing:-1px; }
.gallery-list-sub .event1 b{  display:inline-block; padding:0 7px 0 0; color:#a86d63; font:normal 11px/18px Malgun gothic; letter-spacing:0; text-align:left;}
.gallery-list-sub .event1 b.right_1{ position:absolute; bottom:2px; right:2%;  color:#111; font-size:12px }
.event1 strong{ font:bold 18px/26px verdana; letter-spacing:-1.0px; /* color:#f26033; */ }
.gallery-list-sub .event1.apply_date,.event1._date{ display:block; }

.pagination{ margin:2px 0; }

/* 행사 상태 아이콘 */
.pro1{ display:inline-block; padding:3px 5px 0 5px !important; min-width:43px; color:#fff; background:#f86c6c; font:normal 11px/14px Dotum; text-align:center; border-radius:10px; letter-spacing:-0.5px; }
.pro1.ready{ background:#fff; color:#f86f6f; border:solid 1px #ff929f; }
.pro1.end{ background:#999; color:#fff; }
.pro1.ing{   }
.pro1.big{  font:normal 14px/14px Dotum; padding:10px 10px 7px 10px; font-weight:bold; vertical-align:middle;  border-radius:3px; }
.event_list .pro1{ border-radius:0; }

.event_info_wrap{ position:relative; border:solid 1px #e5e5e5; background:#fcfafa; padding:20px 10px; font:normal 12px/18px Dotum; color:#333;  }
.event_info_wrap span{ display:inline-block; padding:2px 10px; min-width:25%; }
.event_info_wrap span b{ font:bold 12px/14px Dotum; color:#b17e73; display:inline-block; padding:0 15px 0 0 }

.event_info_wrap .event1.btn{ position:absolute; top:26px; right:13px; min-width:auto; }
.order_btn{ margin:0 auto; min-width:120px; display:block; font:bold 14px/34px Malgun gothic; color:#fff !important; background:#f03e4a; text-align:center; border-radius:5px; }
.order_btn:before{ display:inline-block; text-align:center; content:" "; font:normal 18px/18px 'FontAwesome',Arial; vertical-align:middle; padding:0 5px 0 0 }
.order_btn:hover{ color:#fff; background:#e7333f }
.order_btn.small{ display:inline-block; font:bold 12px/26px Malgun gothic;  border:solid 1px #bbb; color:#444 !important; background:linear-gradient(to top, #f4f4f4, #fff);  }

.order_btn.small:hover{  border:solid 1px #f03e4a; color:#fff !important; background:#f03e4a;  }

.board-list_wrap .gallery-list-title strong.title{ font:normal 12px/14px Dotum; color:#444  }
.board-list_wrap .gallery-list-sub .event1{ font:normal 11px/14px Dotum; color:#666; padding:0; letter-spacing:0; display:none;  }
.board-list_wrap .gallery-list-sub span b{ display:none }


/* 김진숙 추가 2016-10-24*/
.board-view-con.view-content table{ margin:0 1px 0 0; width:99% !important; height:auto !important; }
.board-view-con.view-content table tr{ height:10px !important; }
.board-view-con.view-content table td{ border-width:1px !important; line-height:100% !important; vertical-align:middle !important;  }
.board-view-con.view-content table td p{ margin:0 !important;  padding:0 !important;  }


/* 게시판 공통 */
.margin-hr-10 { height: 1px; border-top: 1px dotted #ddd; margin: 10px 0; clear: both; }
.margin-top-m-1 { margin-top: -1px; }
.board-write .sky-form section { margin-bottom: 0; }
/* 게시판 목록 */
.board-list .sky-form .radio i, .board-list .sky-form .checkbox i { top: 0; }
.board-list .bo_current { color: crimson; }
.board-btn-adm li { float: left; margin-right: 5px; }

.gallery-list-eb img { }
.gallery-list-eb .gallery-list-title {  border-top: 0; margin-bottom:0;}
.gallery-list-eb .gallery-list-sub .pull-left .checkbox i { margin-top:5px; }
.gallery-list-eb .gallery-list-icon i { margin-left: 5px; }
.gallery-list-eb .gallery-list-description { padding: 6px 10px; font-size: 12px; background: #f8f8f8; }
@media (max-width:768px){
.gallery-boxes > .gallery-boxes-in > div{ }
.gallery-boxes > .gallery-boxes-in > div > a{display:inline-block;}
}
.zoomer:hover .overlay-zoom .zoom-icon { opacity:0.4; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); filter: alpha(opacity = 50); }
.overlay-zoom { z-index: 90;/*  width: 100%;  */height: 100%; display:inline-block; cursor: pointer; position: relative; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }
.overlay-zoom .zoom-icon { top:0; opacity: 0; z-index: 100; width: 100%; height: inherit; position: absolute; background-color: #000; background-position: 50%; filter: alpha(opacity = 0); -webkit-backface-visibility: hidden; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }
.overlay-zoom .zoom-icon i { color: #fff; text-align:center; font-weight:bold; font-size:30px; z-index:100; position:absolute; top:50%; left:50%; margin-top:-15px; margin-left:-15px; }
/* 게시판 쓰기 */
.board-write .tbl_wrap { border: 1px solid #eee; padding:10px 20px; background:#f9f9f9; }
.board-write .tbl_frm01 textarea { width: 100%; height: 200px; border: 1px solid #ddd; background: #fafafa; line-height: 1.7; }
.board-write .input-group-btn .btn { cursor: inherit; }
#char_count_desc { display: block; margin: 0 0 5px; padding: 0; }
#char_count_wrap { margin: 5px 0 0; text-align: right; }
#char_count { font-weight: bold; }
#autosave_wrapper { position: relative; }
#autosave_pop { display: none; z-index: 10; position: absolute; top: 24px; right: 15px; padding: 8px; width: 320px; height: auto !important; height: 180px; max-height: 180px; border: 1px solid #565656; background: #fff; overflow-y: scroll; }
html.no-overflowscrolling #autosave_pop { height: auto; max-height: 10000px !important; } /* overflow 미지원 기기 대응 */
#autosave_pop strong { position: absolute; font-size: 0; line-height: 0; overflow: hidden; }
#autosave_pop div { text-align: right; }
#autosave_pop button { margin: 0; padding: 0; border: 0; background: transparent; margin-left: 10px; }
#autosave_pop ul { margin: 10px 0; padding: 0; border-top: 1px solid #e9e9e9; list-style: none; }
#autosave_pop li { padding: 8px 5px; border-bottom: 1px solid #e9e9e9; zoom:1; }
#autosave_pop li:after { display: block; visibility: hidden; clear: both; content: ""; }
#autosave_pop a { display: block; float: left; }
#autosave_pop span { display: block; float: right; }
.autosave_close { cursor: pointer; }
.autosave_content { display: none; }
/* CK Editor Style */
.cke_chrome { border: 1px solid #ddd !important; box-shadow: none !important; }
.cke_top { background: #f8f8f8 !important; border-bottom: 1px solid #ddd !important; box-shadow: none !important; }
.cke_bottom { background: #f8f8f8 !important; border-top: 1px solid #ddd !important; box-shadow: none !important; }
.cke_toolgroup { border: 1px solid #aaa !important; border-bottom-color: #aaa !important; box-shadow: none !important; background: #fff !important; background-image: none !important; }
.cke_combo_button { border: 1px solid #aaa !important; border-bottom-color: #aaa !important; box-shadow: none !important; background: #fff !important; background-image: none !important; }
/* 게시판 읽기 */
.board-view { margin-bottom: 20px; padding-bottom: 20px; }
.board-view-info { padding: 5px 10px; border: 1px solid #eee; color: #555; background: #fafafa; }
.board-view-info h2 { position: absolute; font-size: 0; line-height: 0; overflow: hidden; }
.board-view-info small { display: inline-block; margin: 0 10px 0 5px; font-weight: normal; }
.board-view-info .view-photo img { -webkit-border-radius: 50% !important; -moz-border-radius: 50% !important; border-radius: 50% !important; width: 40px; height: 40px; }
.board-view-info .view-photo .fa-user { -webkit-border-radius: 50% !important; -moz-border-radius: 50% !important; border-radius: 50% !important; width: 40px; height: 40px; background: #fff; color: #aaa; line-height: 40px; font-size: 20px; text-align: center; }
.board-view-file { border-left: 1px solid #eee; border-right: 1px solid #eee; }
.board-view-file h2 { position: absolute; font-size: 0; line-height: 0; overflow: hidden; }
.board-view-file ul { margin-bottom: 0; }
.board-view-file li { padding: 7px 10px; border-bottom: 1px solid #eee; background: #fff; font-size: 12px; }
.board-view-file span { padding: 0 5px; color: #888; }
.board-view-file a { color: #000; word-wrap: break-word; }
.board-view-link { border-left:1px solid #eee; border-right:1px solid #eee; }
.board-view-link h2 { position:absolute; font-size:0; line-height:0; overflow:hidden; }
.board-view-link li { padding: 7px 10px; border-bottom: 1px solid #eee; background: #fff; font-size: 12px; }
.board-view-link a { word-wrap: break-word; }
.board-view-bot { zoom: 1; }
.board-view-bot:after { display: block; visibility: hidden; clear: both; content: ""; }
.board-view-bot h2 { position: absolute; font-size: 0; line-height: 0; overflow: hidden; }
.board-view-bot ul { margin:0; padding:0; list-style:none; }
.view-top-btn { margin: 0 0 10px; padding: 10px 0; zoom: 1;  }
.view-top-btn:after { display: block; visibility: hidden; clear: both; content: ""; }
.view-top-btn h2 { position: absolute; font-size: 0; line-height: 0; overflow: hidden; }
.view-top-btn .top-btn-left li { float: left; margin-right: 5px; }
.view-top-btn .top-btn-right li { float: left; margin-left: 5px; margin-bottom: 5px; }
.board-view-atc { min-height: 300px; height: auto !important; padding:20px 0 0 0 }
.board-view-atc-title { position: absolute; font-size: 0; line-height: 0; overflow: hidden; }
.board-view-img { margin: 0; width: 100%; overflow: hidden; zoom: 1; }
.board-view-img:after { display: block; visibility: hidden; clear: both; content: ""; }
.board-view-img img { max-width: 100%; height: auto; }
.board-view-con { margin-bottom: 30px; width: 100%; line-height: 1.7; word-break: break-all; overflow: hidden; }
.board-view-con a { color: #000; text-decoration: underline; }
.board-view-con img { max-width: 100%; height: auto; }
.board-view-act { margin-bottom: 30px; text-align: center; }
.board-view-act .board-view-act-gng { position: relative; }
.board-view-act a { margin-right: 5px; vertical-align: middle; }
.board-view-act strong { color: crimson; }
.board-view-act-good, .board-view-act-nogood { display: none; position: absolute; top: 30px; left: 0; padding: 5px 0; width: 165px; background: #000; color: #fff; text-align: center; }
.board-view-sns { margin:0 0 20px; padding:0; list-style:none; zoom:1; }
.board-view-sns:after { display:block; visibility:hidden; clear:both; content:""; }
.board-view-sns li { float:left; margin:0 5px 0 0; }
/* 게시판 보기에서 이미지 자동조절 */
.board-view-con .photo-image, .board-view-con .photo-image { margin: 0px 10px; }
.board-view-con .photo-image img, .board-view-con .photo-image img { width: 100%; }
.board-view-con .photo-text, .board-view-con .photo-text { color: #777; font-size: 11px; line-height: 13pt; margin: 0; padding: 5px; border: 1px solid #ddd; border-top: 0; }
.board-view-con a { text-decoration: none; }
.blind { display: none; }
/* 게시판 댓글 */
.view-comment .fa-reply { -ms-transform: scale(-1, -1); /* IE 9 */ -webkit-transform: scale(-1, -1); /* Chrome, Safari, Opera */ transform: scale(-1, -1); }
.view-comment .view-comment-photo .fa-user { -webkit-border-radius: 50% !important; -moz-border-radius: 50% !important; border-radius: 50% !important; width: 50px; height: 50px; background: #eee; font-size: 32px; line-height: 50px; text-align: center; color: #aaa; }
.view-comment .view-comment-photo img { -webkit-border-radius: 50% !important; -moz-border-radius: 50% !important; border-radius: 50% !important; width: 50px; height: 50px; }
.view-comment .media-heading { padding-top: 3px; }
.view-comment .comment-name { font-weight: bold; }
.view-comment .comment-ip { font-size: 11px; }
.view-comment .comment-time { padding-left: 10px; background: #fff; }
.view-comment .bg-light p { margin-bottom: 0; }
.view-comment .bg-light.first-comment { border-left:1px solid #e33334; }
.view-comment .bg-light.bomb-comment { border-left:1px solid #ff9501; }
.view-comment .bg-light.lucky-comment { border-left:1px solid #87b822; }
.comment-area .view-comment-write-box { border: 1px solid #ddd; }
.comment-area .sky-form header { padding:8px 16px; }
.comment-area .sky-form footer { padding:10px 16px; }
.comment-area .sky-form button { margin: 0; }
/* 게시물 복사 이동 */
.copy-move { padding: 15px; }
.copy-move .sky-form { border: 0; }
.copy-move .copy-move-list label { margin-bottom: 0; }
.copy-move .copymove_current { color: #e33334; }
.copy-move .sky-form .checkbox i { top: 0; }
/*리스트에서 목록에서 무한스크롤 사용시 head_bs.html에 basic-bs가 날려지기 때문에 basic_bs.css 파일에 내용을 아래에 따로 불러옴. (앞에 .basic_bs 는 지운것임) 0622 */
/*Media*/
.media.media-v2 { overflow: visible; margin-top: 0; padding: 15px 0 10px 0; border-top: 1px solid #eee; }
.media.media-v2:first-child { border-top: none; }
.media.media-v2 .media.media-v2 { margin-top: 20px; padding-bottom: 0; }
.media.media-v2 img.media-object { width: 50px; height: 50px; margin-right: 10px; }
/*Media Body*/
.media.media-v2 .media-body { overflow: visible; }
.media.media-v2 .media-body p { color: #777; line-height: 1.4; }
/*Media Heading*/
.media.media-v2 .media-heading { margin: 0 0 5px; font-size: 13px; position: relative; }
.media.media-v2 .media-heading a, .media.media-v2 .media-heading a:hover { color: #555; }
.media.media-v2 .media-heading strong { padding-right: 5px; }
.media.media-v2 .media-heading small { top: 3px; right: 0; color: #999; font-size: 12px; position: absolute; }
/*Expand List*/
i.expand-list { color: #777; padding: 5px; min-width: 20px; font-size: 12px; text-align: center; display: inline-block; border: 1px solid #777; }
i.expand-list:hover { color: #999; border-color: #999; }
